.Login_Modal {
}

.Login_Modal .modal-content {
  position: relative;
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 10px;
}

.Login_Modal .modal-content .bottom_div {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.Login_Modal .modal-content .bottom_div .btn_holder .Black_Btn {
  width: 150px;
}

.Login_Modal .modal-content .modal_title_text {
  color: #323232;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 15px;
  font-family: Gotham;
}

.Login_Modal .modal-header {
    background: linear-gradient(
288deg, #6b4085 20%, #a3248b00 100%);
    display: flex;
    justify-content: space-between;
}

.Login_Modal .modal-header .logo_holder {
  width: 150px;
  /* margin: 0px auto; */
}

.Login_Modal .modal-header .modal-header .btn-close {
  margin: 0px;
  position: absolute;
  top: 0px;
  right: 0px;
  filter: invert(1);
  opacity: 1;
}

.Login_Modal .modal-content .absolute_div {
  background: transparent
    linear-gradient(180deg, #eef7ff 0%, #eef7ff 62%, #ffffff 100%) 0% 0%
    no-repeat padding-box;
  border-radius: 10px;
  box-shadow: 0px 3px 6px #00000029;
  width: 220px;
  height: 418px;
  position: absolute;
  left: -218px;
  top: 50%;
  transform: translateY(-50%);
  padding: 17px 8px;
  display: flex;
  align-items: center;
  flex-direction: column;
  z-index: -1;
}

.Login_Modal .modal-content .absolute_div .modal_title {
  color: #0073db;
  font-size: 45px;
  font-weight: 700;
  opacity: 0.2;
}

.Login_Modal .modal-content .logo_holder {
  padding: 5px;
}

.Login_Modal .modal-content .logo_holder .logo_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Login_Modal .modal-header .btn-close {
  margin: 0px;
  position: absolute;
  top: 0px;
  right: 0px;
  filter: invert(1);
  opacity: 1;
}

.Login_Modal .modal-content .modal-body {
  padding: 20px 30px;
}

.Login_Modal .modal-content .modal-body .close_img_div {
  display: flex;
  justify-content: end;
  display: none;
}

.Login_Modal .modal-content .modal-body .close_img_div .close_img {
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.Login_Modal .modal-content .modal-body .signup_div .login_form_div {
  height: 400px;
  overflow-y: auto;
  scrollbar-width: thin;
  padding: 5px;
  overflow-x: hidden;
}

.Login_Modal .modal-content .modal-body .css-b62m3t-container {
  position: relative;
  box-sizing: border-box;
  width: 100px;
}

.Login_Modal .modal-content .modal-body .login_form_div .input_group {
  position: relative;
}

.Login_Modal .modal-content .modal-body .otpbtnholder {
  position: absolute;
  top: 33px;
  right: 7px;
  z-index: 99;
}
.Login_Modal .modal-content .modal-body .otpbtnholder .sendotp {
  border: 0px;
  border-radius: 3px;
  font-size: 12px;
  background: #000;
  color: #fff;
  padding: 3px 5px;
}

.Login_Modal .modal-content .modal-body .otpbtnholder .verify {
  font-size: 12px;
  padding: 3px 5px;
  margin-bottom: 0px;
  color: green;
  font-weight: 500;
}

.Login_Modal .modal-content .modal-body .otp_inputes .verifyotpbtn {
  background-color: #1e3a5f;
  color: #fff;
  font-size: 13px;
  border: 0px;
  border-radius: 5px;
  margin-left: 10px;
}
.Login_Modal .modal-content .modal-body .otp_inputes {
  display: flex;
  width: 100%;
}

.Login_Modal .modal-content .modal-body .otp_inputes .timer_holder {
  margin-left: 5px;
  display: flex;
  align-items: center;
}

.Login_Modal .modal-content .modal-body .otp_inputes .timer_holder p {
  color: red;
  font-size: 11px;
  font-weight: 600;
  margin-bottom: 0px;
}

.Login_Modal .modal-content .modal-body .otp_inputes input {
  width: 35px !important;
}

.Login_Modal .modal-content .modal-body .link_text {
  text-align: right !important;
  cursor: pointer;
  margin-top: 5px;
  font-size: 14px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 10px;
}

.Login_Modal .modal-content .modal-body .link_text:hover {
  color: #6b4182;
  text-decoration: underline;
}

.Login_Modal
  .modal-content
  .modal-body
  .login_form_div
  .input_group
  .form-label {
}

.Login_Modal
  .modal-content
  .modal-body
  .login_form_div
  .input_group
  .form-label {
}

.Login_Modal
  .modal-content
  .modal-body
  .btn_holder
  .Black_btn_holder
  .Black_Btn {
  width: 100%;
  font-size: 13px;
  margin-bottom: 20px;
}

.Login_Modal .modal-content .modal-body .dark_text {
  font-size: 14px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #000000;
}
.Login_Modal .modal-content .modal-body .or_text_div {
  position: relative;
}

.Login_Modal .modal-content .modal-body .or_text_div::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #a1a1a1;
  left: 0;
  top: 50%;
}

.Login_Modal .modal-content .modal-body .or_txt {
  font-size: 14px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 10px;
  background-color: #fff;
  width: fit-content;
  display: flex;
  padding: 2px 10px;
  justify-content: center;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.Login_Modal .modal-content .modal-body .google_img_holder {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0px;
}

.Login_Modal .modal-content .modal-body .google_img_holder .img_holder {
  width: 33px;
  height: 33px;
}

.Login_Modal .modal-content .modal-body .google_img_holder .img_holder .g_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Login_Modal .modal-content .modal-body .google_img_holder .signu_with_g_txt {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0px;
  margin-left: 10px;
}

.Contact_field_holder .input-group-text {
  padding: 0px !important;
}

.Contact_field_holder .input-group {
  flex-wrap: unset;
}

@media (min-width: 0px) and (max-width: 991px) {
  .Login_Modal .modal-content .modal-body .signup_div .login_form_div {
    height: 350px;
  }

  .Login_Modal .modal-content .modal-body .link_text:hover,
  .Login_Modal .modal-content .modal-body .link_text {
    color: #6b4182;
    text-decoration: underline;
  }
}

@media (min-width: 0px) and (max-width: 575px) {
  .Login_Modal
    .modal-content
    .modal-body
    .login_form_div
    .input_group
    .forgot_text,
  .Login_Modal .modal-content .modal-body .dark_text,
  .Login_Modal .modal-content .modal-body .google_img_holder .signu_with_g_txt,
  .Login_Modal .modal-content .modal-body .link_text {
    font-size: 13px;
  }

  .Login_Modal .modal-content .modal-body .google_img_holder .img_holder {
    width: 25px;
    height: 25px;
  }

  .Login_Modal .modal-content .absolute_div {
    top: -55px !important;
  }

  .Login_Modal .modal-content .absolute_div {
    width: 80%;
    flex-direction: row;
  }

  .Login_Modal .modal-content .absolute_div .modal_title {
    font-size: 25px;
    margin-bottom: 0px;
  }

  .Login_Modal .modal-content .logo_holder {
    width: 100px;
  }

  .Login_Modal .modal-content .bottom_div {
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin-top: 17px;
  }

  .Login_Modal .modal-content .bottom_div .btn_holder .Black_Btn {
    width: 150px;
    margin-bottom: 10px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .Login_Modal .modal-content .absolute_div {
    width: 80%;
    flex-direction: row;
  }

  .Login_Modal .modal-content .absolute_div .modal_title {
    font-size: 30px;
    margin-bottom: 0px;
  }

  .Login_Modal .modal-content .logo_holder {
    width: 140px;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .Login_Modal .modal-content .absolute_div {
    top: -74px;
    left: 0;
    padding: 7px;
    right: 0;
    margin: 0 auto;
    height: fit-content;
    justify-content: center;
  }
}
